{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "c3d05d16-e98f-442a-86c7-885bab67a146",
            "type": "LIST",
            "value": [
                "/Documents/TS103301_V104_clean.xhtml/ec4af833-ea05-49fb-b5b2-6a3ee65b1dcb",
                "/Documents/TS103301_V104_clean.xhtml/287563c5-e856-4f03-9ac9-c698a9abc297"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "c3d05d16-e98f-442a-86c7-885bab67a146",
            "type": "STRING",
            "value": "04. Check BTP type and port number"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "c3d05d16-e98f-442a-86c7-885bab67a146",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "c3d05d16-e98f-442a-86c7-885bab67a146"
}